<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-04-21 14:45:47.000-->
  <integer default_cbs_state="1"/>
  <!--2022-04-21 14:45:47.000-->
  <string hide_amber_settings="true"/>
  <!--2020-03-28 10:41:47.000-->
  <string show_master_toggle="true"/>
</resources>
